Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{oid}
/
payout-destinations
/
{payout_destination_id}
/
payouts
oid_mgmnt_payout_destinations_payouts_post
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{oid}/payout-destinations/{payout_destination_id}/payouts \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

payout_destination_id
string
required

The payout destination identifier

Response

No content, the service completed successfully and there is no content to be returned.

Last modified on May 12, 2026